<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "rowid") 
    $sf_id = $paramValue;  
  else if ($paramName == "value")
    $location = $paramValue;   
}
$dal = new DAL();
         
$sql = "UPDATE spatialunitfop SET location='$location' " .
       "WHERE id = $sf_id ";
$result = $dal->query($sql);
    
echo json_encode($result);

?>

